[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

EarlyStoppStd Class Reference

Standard early stopping criterion. More...

`#include <vigra/random_forest/rf_common.hxx>`

## Detailed Description

Standard early stopping criterion.

Stop if region.size() < min_split_node_size_;

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_common.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.1